GDBserver

Functions
common-gdbthread.h File Reference

Go to the source code of this file.

## Functions
void | switch_to_thread (ptid_t ptid)

## Function Documentation

## ◆ switch_to_thread()

void switch_to_thread | ( | ptid_t | ptid | ) |

Definition at line 231 of file inferiors.c.

References current_thread, find_thread_ptid(), gdb_assert, and minus_one_ptid.

Referenced by done_accessing_memory(), prepare_resume_reply(), and startup_inferior().